[
  {
    "name": "mysql",
    "file_version": "",
    "Update": false,
    "images": "mysql",
    "Path": "app/",
    "exe_path": "bin/mysqld.exe",
    "Port": "60090",
    "paras": "",
    "describe": "Mysql(数据库) "
  },
  {
    "name": "nginx",
    "file_version": "",
    "Update": false,
    "images": "nginx",
    "Path": "app/",
    "exe_path": "nginx.exe",
    "Port": "60000",
    "paras": "",
    "describe": "Nginx(Web代理服务)"
  },
  {
    "name": "redis",
    "file_version": "",
    "Update": false,
    "exe_path": "redis-server.exe",
    "Port": "60091",
    "paras": "",
    "images": "redis",
    "Path": "app/",
    "describe": "Redis(内存数据库)"
  },
  {
    "name": "rabbitmq",
    "file_version": "",
    "Update": false,
    "exe_path": "sbin/rabbitmq-server.bat",
    "Port": "60080",
    "paras": "",
    "images": "rabbitmq",
    "Path": "app/",
    "describe": "RabbitMq(消息队列)"
  },
  {
    "name": "webapi",
    "file_version": "",
    "Update": false,
    "exe_path": "Tiobon.Core.OPS.Tool.WebApi.exe",
    "Port": "60010",
    "paras": "",
    "images": "jl/webapi",
    "Path": "app/",
    "describe": "Webapi(后端api)"
  },
  {
    "name": "webapits",
    "file_version": "",
    "Update": false,
    "exe_path": "Tiobon.Core.OPS.Tool.TSWebApi.exe",
    "Port": "60012",
    "paras": "",
    "images": "jl/webapits",
    "Path": "app/",
    "describe": "WebapiTS(中间库api)"
  },
  {
    "name": "hfs",
    "file_version": "",
    "Update": false,
    "exe_path": "Tiobon.Core.OPS.Tool.HFS.exe",
    "Port": "60011",
    "paras": "",
    "images": "jl/hfs",
    "Path": "app/",
    "describe": "HFS(HTTP文件服务器)"
  },
  {
    "name": "rtm",
    "file_version": "",
    "Update": false,
    "exe_path": "Tiobon.Core.OPS.Tool.RealTime.exe",
    "Port": "60020",
    "paras": "",
    "images": "jl/rtm",
    "Path": "app/",
    "describe": "RTM(实时消息服务)"
  },
  {
    "name": "iot",
    "file_version": "",
    "Update": false,
    "exe_path": "Tiobon.Core.OPS.Tool.IoT.exe",
    "Port": "8234",
    "paras": "",
    "images": "jl/iot",
    "Path": "app/",
    "describe": "Iot(联机盒服务)"
  },
  {
    "name": "job",
    "file_version": "",
    "Update": false,
    "exe_path": "Tiobon.Core.OPS.Tool.Job.exe",
    "Port": "60025",
    "paras": "",
    "images": "jl/job",
    "Path": "app/",
    "describe": "Job(作业管理)"
  },
  {
    "name": "ts",
    "file_version": "",
    "Update": false,
    "exe_path": "Tiobon.Core.OPS.Tool.TS.exe",
    "Port": "60026",
    "paras": "",
    "images": "jl/ts",
    "Path": "app/",
    "describe": "TS(中间库)"
  },
  {
    "name": "faceapi",
    "file_version": "",
    "Update": false,
    "exe_path": "Tiobon.Core.OPS.Tool.FR.exe",
    "Port": "60013",
    "paras": "",
    "images": "jl/face",
    "Path": "app/",
    "describe": "人脸识别api"
  }
]